<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="<?php print $language ?>" xml:lang="<?php print $language ?>">
<head>
  <title><?php print $head_title ?></title>
  <?php print $head ?>
  <?php print $styles ?>
  <script type="text/javascript"><?php /* Needed to avoid Flash of Unstyle Content in IE */ ?> </script>
</head>

<body>
  <div id="container">
    <div id="sitetitle">
      <?php if ($site_name) { ?><h1 class='site-name'><a href="<?php print $base_path ?>" title="<?php print t('Home') ?>"><?php print $site_name ?></a></h1><?php } ?>
      <?php if ($site_slogan) { ?><h2 class='site-slogan'><?php print $site_slogan ?></h2><?php } ?>
    </div> <!--sidetitle-->

    <div id="menu">
      <?php if (isset($secondary_links)) { ?><div id="secondary"><?php print theme('links', $secondary_links) ?></div><?php } ?>
      <?php if (isset($primary_links)) { ?><div id="primary"><?php print theme('links', $primary_links) ?></div><?php } ?>
      <?php print $search_box ?>
    </div> <!--menu-->

    <div id="content">

      <div id="left">
        <div><?php print $header ?></div>

        <?php print $breadcrumb ?>

        <h2 class="nodetitle"><?php print $title ?></h2>
        <div class="tabs"><?php print $tabs ?></div>
        <?php print $help ?>
        <?php print $messages ?>
        <?php print $content; ?> <!--entry?-->
      </div> <!--left-->


    <div id="right">

      <?php if ($mission) { ?><div id="mission"><?php print $mission ?></div><?php } ?>

      <div class="subcontainer">
        <div class="rightsub">
          <?php print $sidebar_left ?>
        </div> <!--rightsub-->

        <div class="rightsub2">
          <?php if ($sidebar_right) { ?>
            <?php print $sidebar_right ?>
          <?php } ?>
        </div> <!--rightsub2-->
      </div> <!--subcontainer-->
    </div> <!--right-->

    <div id="footer">
      <?php print $footer_message ?>
    </div> <!--footer-->
    </div> <!--content-->
  </div> <!--container-->
  <?php print $closure ?>
</body>
</html>
